Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-10230

phpBB 3.0.9 RC2 Update Process Fails

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 3.0.9-RC2
    • Fix Version/s: None
    • Component/s: Installation system
    • Labels:
      None
    • Environment:
      PHP Version 5.3.6, mysqlnd 5.0.8-dev, Firefox 4.0.1

      Description

      Trying to upgrade from 3.0.8 or 3.0.9RC1 to 3.0.9RC2 using

      http://download.phpbb.com/pub/release/3.0/release_candidates/update/other_to_3.0.9-RC2/phpBB-3.0.8_to_3.0.9-RC2.zip
      http://download.phpbb.com/pub/release/3.0/release_candidates/update/other_to_3.0.9-RC2/phpBB-3.0.9-RC1_to_3.0.9-RC2.zip

      and I got this error

      ---------------------------
      Warning: require(./../includes/startup.php) [function.require]: failed to open stream: No such file or directory in C:\...\phpBB3\install\index.php on line 27

      Fatal error: require() [function.require]: Failed opening required './../includes/startup.php' (include_path='.;C:\php\pear') in C:\...\phpBB309\install\index.php on line 27

      ---------------------------
      To make it to work I had to copy includes/startup.php file from full 3.0.9 RC2 package

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                bantu Andreas Fischer
                Reporter:
                bog_tom bog_tom
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: